Cheap VPS & Xen Server

Residential Proxy Network - Hourly & Monthly Packages

How to install libprojectm-qt1v5 on Debian Unstable (Sid)


Install libprojectm-qt1v5

Installing libprojectm-qt1v5 package on Debian Unstable (Sid) is as easy as running the following command on terminal:

sudo apt-get update
sudo apt-get install libprojectm-qt1v5

libprojectm-qt1v5 package information

distro Debian Unstable (Sid)
section Main
name libprojectm-qt1v5
version 2.1.0+dfsg-3+b1
description projectM Qt4 bindings
subsection libs
website projectm.sf.net
maintainer Debian Multimedia Maintainers

Uninstall libprojectm-qt1v5

To remove just libprojectm-qt1v5 package itself from Debian Unstable (Sid) execute on terminal:

sudo apt-get remove libprojectm-qt1v5

Uninstall libprojectm-qt1v5 and it’s dependent packages

To remove the libprojectm-qt1v5 package and any other dependant package which are no longer needed from Debian Sid.

sudo apt-get remove --auto-remove libprojectm-qt1v5

Purging libprojectm-qt1v5

If you also want to delete configuration and/or data files of libprojectm-qt1v5 from Debian Sid then this will work:

sudo apt-get purge libprojectm-qt1v5

To delete configuration and/or data files of libprojectm-qt1v5 and it’s dependencies from Debian Sid then execute:

sudo apt-get purge --auto-remove libprojectm-qt1v5

 

Comments

comments